<!DOCTYPE html>
<html lang="ru">

<head>
  <meta charset="UTF-8">
  <meta name="viewport" content="width=device-width, initial-scale=1.0">
  <title>Keysystems</title>
  <link rel="shortcut icon" href="img/fav.ico" type="image/x-icon">
  <link rel="stylesheet" href="css/semantic.min.css">
  <link rel="stylesheet" href="https://cdn.jsdelivr.net/npm/bootstrap@4.5.3/dist/css/bootstrap.min.css"
    integrity="sha384-TX8t27EcRE3e/ihU7zmQxVncDAy5uIKz4rEkgIXeMed4M0jlfIDPvg6uqKI2xXr2" crossorigin="anonymous">
  <link rel="stylesheet" href="css/style.css">
  <script src="https://cdn.jsdelivr.net/npm/vue@2/dist/vue.js"></script>
  <script defer src="js/main.js"></script>

</head>

<body>
  <div id="header-container" class="ui inverted segment red">
    <img src="img/image.png" alt="picture">
  </div>
  <div id="container" class="container">
    <select class="custom-select col-lg-6" id="filter">
      <option value="card">{{all}} </option>
      <option value="grass">{{grass}}</option>
      <option value="fire">{{fire}}</option>
      <option value="water">{{water}}</option>
    </select>
    <div id="poke-container" class="ui cards">
    </div>
  </div>
</body>

</html>